<?xml version="1.0" encoding="utf-8"?>
<component size="708,115" designImageOffsetX="-179" designImageOffsetY="-579" designImageLayer="1">
  <displayList>
    <image id="n2_sebx" name="n2" src="wgo41r" fileName="img/personl_srk.png" xy="2,3" size="587,109">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n0_sebx" name="input" xy="35,3" size="550,109" fontSize="66" color="#88553c" vAlign="middle" autoSize="none" text="Player" input="true" prompt="Input Your Name"/>
    <component id="n1_sebx" name="btn_amend" src="sebxi" fileName="com/btn_edit.xml" xy="582,-1" size="125,114"/>
  </displayList>
</component>